# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: 'This tool allows you to edit Labels. Read more about using Labels Editor.'
    translations:
      - code: en
        label: 'This tool allows you to edit Labels. Read more about using <a href="https://support.x-cart.com/en/articles/4538418-labels-editor" target="_blank">Labels Editor.</a>'
  - name: 'This tool allows you to add your Custom CSS. Read more about using Custom CSS.'
    translations:
      - code: en
        label: 'This tool allows you to add your Custom CSS. Read more about using <a href="https://support.x-cart.com/en/articles/4538461-custom-css" target="_blank">Custom CSS.</a>'
  - name: 'This tool allows you to edit Templates. Read more about using Template Editor.'
    translations:
      - code: en
        label: 'This tool allows you to edit Templates. Read more about using <a href="https://support.x-cart.com/en/articles/4556418-template-editor" target="_blank">Template Editor.</a>'
  - name: 'List of products in this block is generated automatically. Read more about Promotional Blocks.'
    translations:
      - code: en
        label: 'List of products in this block is generated automatically. Read more about <a href="https://support.x-cart.com/en/articles/4679992-promotional-blocks" target="_blank">Promotional Blocks.</a>'
  - name: 'Webmaster Mode allows you to change the storefront design in click-and-edit mode'
    translations:
      - code: en
        label: 'Webmaster Mode allows you to change the storefront design in click-and-edit mode.<br /><br />If the design of your store''s customer area has been messed up by a template change, try restoring the original template in the Edited Templates section. More information about design changes in X-Cart is available in <a href="https://developer.x-cart.com/design_changes/basic_guide_to_theme_creation">X-Cart''s Knowledge Base</a>.'
      - code: ru
        label: 'Режим веб-мастера позволяет редактировать внешний вид сайта по месту.<br /><br />Если после внесения изменений клиентская зона выглядит неправильно, попробуйте откатить изменения в секции "Измененные шаблоны". Больше информации об изменении дизайна сайта на X-Cart - в <a href="https://developer.x-cart.com/design_changes/basic_guide_to_theme_creation">Базе знаний X-Cart</a>.'
  - name: 'You can customize the look & feel of the store by configuring the layout and adding the custom CSS or HTML code.'
    translations:
      - code: en
        label: '<p>You can customize the look & feel of the store by configuring the layout and adding the custom CSS or HTML code.</p><p>Just click on the button below or open the storefront while logged in as administrator.</p>'
      - code: ru
        label: '<p>Вы можете самостоятельно настроить вид вашего магазина и отдельных элементов, добавить CSS код и изменить код шаблонов.</p><p>Нажмите на кнопку "Настроить магазин" или откройте витрину в режиме администратора.</p>'


  - {name: "Actions", translations: [{code: en, label: 'Actions'}]}
  - {name: "Add HTML Banner", translations: [{code: en, label: 'Add HTML Banner'}]}
  - {name: "Add block", translations: [{code: en, label: 'Add block'}]}
  - {name: "Banner", translations: [{code: en, label: 'Banner'}]}
  - {name: "Delete Slide", translations: [{code: en, label: 'Delete Slide'}]}
  - {name: "File uploading", translations: [{code: en, label: 'File uploading'}]}
  - {name: "Link to", translations: [{code: en, label: 'Link to'}]}
  - {name: "More banner settings", translations: [{code: en, label: 'More banner settings'}]}
  - {name: "Slide", translations: [{code: en, label: 'Slide'}]}
  - {name: "Visit", translations: [{code: en, label: 'Visit'}]}
